<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="action_share">Поделиться</string>
    <string name="action_settings">Настройки</string>
    <string name="action_search">Поиск</string>
    <string name="action_save">Сохранить</string>
    <string name="action_retry">Повторить</string>
    <string name="action_resume">Продолжить</string>
    <string name="action_restart">Перезапустить</string>
    <string name="action_read">Читать</string>
    <string name="action_purchase">Покупка</string>
    <string name="action_previous">Предыдущий</string>
    <string name="action_pending">Ожидает</string>
    <string name="action_pause">Пауза</string>
    <string name="action_open">Открыть</string>
    <string name="action_ok">Хорошо</string>
    <string name="action_next">Далее</string>
    <string name="action_more">Больше</string>
    <string name="action_manual">Ручная загрузка</string>
    <string name="action_logout">Выйти</string>
    <string name="action_logging_in">Войти</string>
    <string name="action_leave">Покинуть</string>
    <string name="action_later">Позже</string>
    <string name="action_join">Войти</string>
    <string name="action_installing">Установка</string>
    <string name="action_installed">Установлено</string>
    <string name="action_installations">Установки</string>
    <string name="action_install">Установить</string>
    <string name="action_import">Импортировать</string>
    <string name="action_ignore">Игнорировать</string>
    <string name="action_home">Главная</string>
    <string name="action_grant">Выдать</string>
    <string name="action_granted">Выдано</string>
    <string name="action_finish">Готово</string>
    <string name="action_filter_rating">Рейтинги</string>
    <string name="action_filter_paid_apps">Платное</string>
    <string name="action_filter_gsf_dependent_apps">Зависит от GSF</string>
    <string name="action_filter_downloads">Загрузки</string>
    <string name="action_filter_apps_with_ads">Приложения с рекламой</string>
    <string name="action_filter_all">Все</string>
    <string name="action_filter">Фильтры</string>
    <string name="action_favourites">Избранные</string>
    <string name="action_export">Экспортировать</string>
    <string name="action_enable">Включить</string>
    <string name="action_download">Загрузить</string>
    <string name="action_done">Готово</string>
    <string name="action_disable">Отключить</string>
    <string name="action_deny">Отказаться</string>
    <string name="action_copy_link">Копировать ссылку</string>
    <string name="action_copy">Копировать</string>
    <string name="action_close">Закрыть</string>
    <string name="action_clear_restart">Очистить данные</string>
    <string name="action_clear">Очистить</string>
    <string name="action_clear_all">Очистить все</string>
    <string name="action_cancel">Отмена</string>
    <string name="action_buy">Купить</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="about_bitcoin_bch">Bitcoin Сash</string>
    <string name="about_telegram">Telegram</string>
    <string name="action_blacklist_add">Добавить в чёрный список</string>
    <string name="action_blacklist">Чёрный список</string>
    <string name="action_back">Назад</string>
    <string name="action_all_reviews">Все отзывы</string>
    <string name="action_accounts">Аккаунты</string>
    <string name="action_accept">Принять</string>
    <string name="account_logout">Выйти из Aurora</string>
    <string name="account_login_using">Войти с помощью</string>
    <string name="account_logged_out">Вы вышли из аккаунта</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Анонимный</string>
    <string name="about_telegram_summary">Присоединяйтесь к обсуждению Aurora Store в группе.</string>
    <string name="about_xda_summary">Присоединяйтесь к обсуждению Aurora Store в теме.</string>
    <string name="about_xda">XDA</string>
    <string name="about_paypal_summary">Пожертвовать через PayPal</string>
    <string name="about_libera_summary">Стать спонсором на Liberapay</string>
    <string name="about_gitlab_summary">Исходный код Aurora Store в Aurora OSS на GitLab.</string>
    <string name="about_fdroid_summary">Загрузить Aurora Store из репозитория F-Droid.</string>
    <string name="about_bitcoin_eth_summary">Пожертвовать через Ethereum (ETH)</string>
    <string name="about_bitcoin_btc_summary">Пожертвовать через Bitcoin (BTC)</string>
    <string name="about_bitcoin_bch_summary">Пожертвовать через Bitcoin Cash (BCH)</string>
    <string name="about_bhim_summary">Пожертвовать через UPI</string>
    <string name="installer_status_failure_blocked">Установка заблокирована</string>
    <string name="installer_status_failure_aborted">Установка отменена</string>
    <string name="installer_service_misconfigured">Сервисы Aurora не настроены. Убедитесь, что служба включена и все разрешения предоставлены</string>
    <string name="installer_service_unavailable">Сервисы Aurora не установлены или их версия слишком старая (требуется &gt;= 1.0.9), установите их или смените установщик</string>
    <string name="installer_service_available">Сервисы Aurora доступны и готовы к установке.</string>
    <string name="installer_root_unavailable">Нет root-доступа, предоставьте его или смените установщик.</string>
    <string name="filter_review_two">Два</string>
    <string name="filter_review_three">Три</string>
    <string name="filter_review_one">Один</string>
    <string name="filter_review_four">Четыре</string>
    <string name="filter_review_five">Пять</string>
    <string name="filter_review_all">Все</string>
    <string name="exodus_view_report">Посмотреть отчёт</string>
    <string name="exodus_view_more">Посмотреть</string>
    <string name="exodus_title">Защита Aurora</string>
    <string name="exodus_substring">Содержит трекеры</string>
    <string name="exodus_progress">Проверка трекеров…</string>
    <string name="exodus_powered">При поддержке Exodus</string>
    <string name="exodus_no_tracker">Не содержит трекеров</string>
    <string name="exodus_no_report">Нет доступных отчётов</string>
    <string name="download_speed_estimating">Оценка</string>
    <string name="download_pause">Приостановить</string>
    <string name="download_paused">Приостановлено</string>
    <string name="download_pause_all">Приостановить все</string>
    <string name="download_resume_all">Продолжить все</string>
    <string name="download_resume">Продолжить</string>
    <string name="download_queued">В очереди</string>
    <string name="download_progress">Загрузка</string>
    <string name="download_none">Нет загрузок</string>
    <string name="download_metadata">Получение метаданных</string>
    <string name="download_force_clear_all">Принудительно очистить все</string>
    <string name="download_failed">Ошибка загрузки</string>
    <string name="download_eta_calculating">Расчёт</string>
    <string name="download_deleted">Удалено</string>
    <string name="download_completed">Загружено</string>
    <string name="download_clear_completed">Убрать завершённые</string>
    <string name="download_canceled">Отменено</string>
    <string name="download_cancel_all">Отменить все</string>
    <string name="details_think_this_app">Что вы думаете об этом приложении\?</string>
    <string name="details_screenshots">Скриншоты</string>
    <string name="details_reviews_about_app">Больше отзывов</string>
    <string name="details_reviews">Отзывы</string>
    <string name="details_review_submitted">Отзыв отправлен</string>
    <string name="details_ratings">Рейтинг и отзывы</string>
    <string name="details_rate_this_app">Оцените это приложение</string>
    <string name="details_rate_stars_first">Укажите оценку в звёздах</string>
    <string name="details_privacy">Конфиденциальность</string>
    <string name="details_permission">Разрешение</string>
    <string name="details_paid">Платное</string>
    <string name="details_others_think">Посмотрите, что другие думают об этом приложении</string>
    <string name="details_no_whitelist">Нет приложений в белом списке</string>
    <string name="details_no_updates">Нет доступных обновлений</string>
    <string name="details_no_reviews">Нет отзывов</string>
    <string name="details_no_permission">Нет разрешений</string>
    <string name="details_no_previews">Предварительный просмотр недоступен</string>
    <string name="details_no_dependencies">Нет зависимостей</string>
    <string name="details_no_app">Нет доступных приложений</string>
    <string name="details_no_ads">Без рекламы</string>
    <string name="details_more_about_app">Больше о приложении</string>
    <string name="details_in_app_purchase">Покупки внутри приложения</string>
    <string name="details_gsf_dependent">Требуется GSF</string>
    <string name="details_free">Бесплатно</string>
    <string name="details_files">Файлы</string>
    <string name="details_dev_website">Веб-сайт</string>
    <string name="details_dev_reply">Ответ разработчика</string>
    <string name="details_dev_profile">Профиль разработчика</string>
    <string name="details_dev_email">Электронная почта</string>
    <string name="details_dev_details">Связь с разработчиком</string>
    <string name="details_dev_address">Адрес</string>
    <string name="details_description">Описание</string>
    <string name="details_dependencies">Зависимости</string>
    <string name="details_contains_ads">Содержит рекламу</string>
    <string name="details_changelog_unavailable">Журнал изменений не предоставлен разработчиком</string>
    <string name="details_changelog">Что нового</string>
    <string name="details_beta_delay">Регистрация может занять некоторое время, вы можете проверить статус позже.</string>
    <string name="details_beta_description">Пробуйте новые функции до их публикации и отправляйте отзывы разработчику.</string>
    <string name="details_beta_available">Войти в программу бета тестирования\?</string>
    <string name="details_beta_subscribed">Вы бета тестер</string>
    <string name="action_try_later">Попробуйте позже</string>
    <string name="details_beta">Бета тестирование</string>
    <string name="action_wishlist_add">Добавить в белый список</string>
    <string name="action_whitelist">Белый список</string>
    <string name="action_wait">Подождите</string>
    <string name="action_updates">Обновления</string>
    <string name="action_update_all">Обновить все</string>
    <string name="action_update">Обновить</string>
    <string name="action_info">Информация о приложении</string>
    <string name="action_uninstall">Удалить</string>
    <string name="action_skip">Пропустить</string>
    <string name="action_sign_in">Войти</string>
    <string name="action_discard">Отказаться</string>
    <string name="title_spoof_manager">Менеджер подмены</string>
    <string name="spoof_apply">Убедитесь, что перезашли в аккаунт для применения подмены устройства</string>
    <string name="pref_install_profile_summary">Выберите целевой профиль для установки приложений. Работает только с методом root-установки</string>
    <string name="pref_install_mode_session">Установка</string>
    <string name="device_huawei_description">Вам предлагается использовать подмену устройства, если у вас одна из новых моделей Huawei. Включить функцию подмены сейчас\?</string>
    <string name="menu_terms">Условия предоставления услуг</string>
    <string name="installer_root_available">Root-доступ разрешён</string>
    <string name="filter_review_positive">Положительный</string>
    <string name="filter_review_critical">Отрицательный</string>
    <string name="exodus_title_alt">Отчёт Exodus</string>
    <string name="exodus_report">Отчёт Exodus</string>
    <string name="action_spoofed">Подмена</string>
    <string name="action_resend">Переотправить</string>
    <string name="action_post">Отправить</string>
    <string name="action_get_local_apk">Сохранить APK приложения</string>
    <string name="action_discover">Обзор</string>
    <string name="action_ask">Спросить</string>
    <string name="toast_spoof_applied">Подмена устройства успешно применена.</string>
    <string name="toast_permission_granted">Разрешение выдано</string>
    <string name="toast_developer_setting_failed">Не удалось открыть настройки разработчика, убедитесь, что он включён в настройках устройства.</string>
    <string name="toast_clipboard_copied">Скопировано в буфер обмена</string>
    <string name="toast_apk_whitelisted">Добавлен в белый список</string>
    <string name="toast_apk_copy_success">APK успешно экспортирован</string>
    <string name="toast_apk_copy_failed">Ошибка экспорта APK</string>
    <string name="toast_apk_blacklisted">Добавлен в чёрный список</string>
    <string name="toast_anonymous_restriction">Недоступно на анонимных аккаунтах</string>
    <string name="toast_abandon_sessions">Старые сеансы установки прерваны</string>
    <string name="title_updates">Обновления</string>
    <string name="title_settings">Настройки</string>
    <string name="title_purchase_history">История покупок</string>
    <string name="title_library">Библиотека</string>
    <string name="title_language">Язык</string>
    <string name="title_installer">Установщик приложений</string>
    <string name="title_installed">Установлено</string>
    <string name="title_installation">Установка</string>
    <string name="title_games">Игры</string>
    <string name="title_download_playstore">Play Маркет</string>
    <string name="title_download_manager">Загрузки</string>
    <string name="title_device">Устройство</string>
    <string name="title_details">Детали</string>
    <string name="title_blacklist_manager">Менеджер чёрного списка</string>
    <string name="title_apps_sale">Приложения со скидкой</string>
    <string name="title_apps_library">Приложения в библиотеке</string>
    <string name="title_apps_games">Мои приложения и игры</string>
    <string name="title_apps">Приложения</string>
    <string name="title_account_manager">Аккаунты</string>
    <string name="title_about">О приложении</string>
    <string name="tab_trending">Популярные</string>
    <string name="tab_top_paid">Топ платных</string>
    <string name="tab_top_free">Топ бесплатных</string>
    <string name="tab_top_charts">Лучшее</string>
    <string name="tab_for_you">Рекомендуем</string>
    <string name="tab_top_grossing">Бестселлеры</string>
    <string name="tab_editor_choice">Выбор редакции</string>
    <string name="tab_categories">Категории</string>
    <string name="purchase_session_expired">Срок действия сеанса истёк, повторно войдите в аккаунт для возобновления сеанса.</string>
    <string name="purchase_no_file">Не удалось получить файлы</string>
    <string name="purchase_not_found">Приложение не найдено</string>
    <string name="purchase_unsupported">Приложение не поддерживается</string>
    <string name="purchase_invalid">Приложение не куплено</string>
    <string name="purchase_failed">Ошибка загрузки</string>
    <string name="pref_ui_title">Внешний вид</string>
    <string name="pref_ui_theme_title">Тема</string>
    <string name="pref_ui_theme_system">Задано системой</string>
    <string name="pref_ui_theme_dark_x">Тёмная X</string>
    <string name="pref_ui_theme_dark">Тёмная</string>
    <string name="pref_ui_theme_black">Чёрная</string>
    <string name="pref_ui_theme_light">Светлая</string>
    <string name="pref_ui_theme_darkord">Darkоrd</string>
    <string name="pref_ui_accent_title">Акцент</string>
    <string name="pref_install_profile_title">Установочные профили (экспериментальная функция)</string>
    <string name="pref_install_mode_title">Способ установки</string>
    <string name="pref_install_mode_summary">Выберите режим установки APK</string>
    <string name="pref_install_mode_services">Сервисы Aurora</string>
    <string name="pref_install_mode_root">Установка с помощью root</string>
    <string name="pref_install_mode_native">Ручная установка</string>
    <string name="pref_install_delete_title">Удалить APK-файлы после установки</string>
    <string name="pref_install_delete_summary">APK-файлы будут удалены по умолчанию</string>
    <string name="pref_install_auto_title">Автоматическая установка APK-файлов после загрузки</string>
    <string name="pref_install_auto_summary">Приложения устанавливаются сразу после завершения загрузки</string>
    <string name="pref_filter_google_title">Фильтр приложений Google</string>
    <string name="pref_filter_google_summary">Удаляет все приложения Google из результатов поиска и категорий приложений</string>
    <string name="pref_filter_fdroid_title">Фильтр приложений F-Droid</string>
    <string name="pref_filter_fdroid_summary">Удаляет приложения F-Droid из списков приложений</string>
    <string name="pref_downloader_external_desc">Внешнее хранилище будет использоваться для загрузки, экспорта и т. д.</string>
    <string name="pref_downloader_external">Использовать внешнее хранилище</string>
    <string name="pref_downloader_active_title">Активные загрузки</string>
    <string name="pref_downloader_active_summary">Максимальное количество активных загрузок</string>
    <string name="pref_dialog_to_apply_restart">Изменения вступят в силу после перезапуска приложения</string>
    <string name="pref_app_download">Загрузки</string>
    <string name="pref_abandon_session_desc">Очистить отменённые или ожидающие сеансы установки</string>
    <string name="pref_abandon_session">Принудительно очистить сеансы установки</string>
    <string name="onboarding_permission_installer_desc">Разрешить установку приложений из Aurora Store</string>
    <string name="onboarding_permission_installer">Разрешение установки</string>
    <string name="onboarding_permission_esm_desc">Требуется на устройствах под управлением Android R+ в дополнение к доступу к памяти</string>
    <string name="onboarding_permission_esm">Менеджер памяти</string>
    <string name="onboarding_permission_esa_desc">Чтобы сохранить загрузки (APK и OBB), экспортируйте и импортируйте конфигурации устройств во внешнее хранилище.</string>
    <string name="onboarding_permission_esa">Доступ к памяти</string>
    <string name="onboarding_welcome_select">Как дела\?</string>
    <string name="onboarding_tos_error">Сначала нужно отметить \"Условия предоставления услуг\" как прочитанное.</string>
    <string name="onboarding_tos_confirmation">Я прочитал Условия предоставления услуг Aurora Store.</string>
    <string name="onboarding_tos_desc">Пожалуйста, прочтите наши Условия предоставления услуг и примите их, чтобы использовать Aurora Store.</string>
    <string name="onboarding_tos">Условия предоставления услуг</string>
    <string name="onboarding_title_welcome">Добро пожаловать</string>
    <string name="onboarding_title_theme">Темы</string>
    <string name="onboarding_title_permissions">Разрешения</string>
    <string name="onboarding_title_installer">Установщик</string>
    <string name="onboarding_title_accent">Акцент</string>
    <string name="onboarding_theme_select">Выберите то, что вам нравится</string>
    <string name="onboarding_permission_select">Aurora Store требует следующих разрешений</string>
    <string name="onboarding_installer_select">Выберите подходящий способ установки</string>
    <string name="notification_installation_auto">Нажмите для установки</string>
    <string name="notification_channel_general">Общее уведомление</string>
    <string name="notification_channel_alert">Быстрое уведомление</string>
    <string name="list_update_all_txt_one">доступно обновление</string>
    <string name="dialog_desc_self_update">Вы хотите обновить сейчас\?</string>
    <string name="dialog_title_self_update">Доступно обновление</string>
    <string name="device_miui_extra">При желании вы можете выбрать ручную установку, но тогда вы не сможете устанавливать split APK, поэтому выбор за вами.</string>
    <string name="device_miui_description">Пожалуйста, отключите оптимизацию MIUI, чтобы разрешить установку. В ином случае вы можете выбрать \"Root-установщик\" или \"Сервисы Aurora\".</string>
    <string name="device_miui_subtitle">Установщик сеанса не может устанавливать приложения из-за оптимизации MIUI.</string>
    <string name="device_miui_title">Обнаружен MIUI!</string>
    <string name="device_huawei_subtitle">Похоже, вы используете устройство Huawei, из-за недавних запретов Google вы не можете войти в аккаунт.</string>
    <string name="device_huawei_title">Обнаружен Huawei!</string>
    <string name="menu_license">Лицензия</string>
    <string name="menu_disclaimer">Отказ от ответственности</string>
    <string name="installer_status_user_action">Ожидание подтверждения пользователя</string>
    <string name="installer_status_unknown">Неизвестно</string>
    <string name="installer_status_success">Успешно установлено</string>
    <string name="installer_status_failure_storage">Недостаточно памяти</string>
    <string name="installer_status_failure_invalid">Неправильный или повреждённый APK</string>
    <string name="installer_status_failure_incompatible">Несовместимое приложение</string>
    <string name="installer_status_failure_conflict">Конфликтующий пакет существует</string>
    <string name="installer_status_failure_session">Невозможно создать сеанс</string>
    <string name="title_no_network">Нет соединения</string>
    <string name="installer_status_failure">Ошибка установки</string>
    <string name="action_submit">Отправить</string>
    <string name="action_sign_up">Регистрация</string>
    <string name="action_ignore_version">Игнорировать версию</string>
    <string name="action_filter_misc">Разное</string>
    <string name="action_filter_apply">Применить</string>
    <string name="action_apply">Применить</string>
    <string name="toast_purchase_blocked">Покупка приложений недоступна для анонимных аккаунтов.</string>
    <string name="pref_insecure_anonymous_title">Незащищённый анонимный сеанс</string>
    <string name="insecure_anonymous_apply">Убедитесь, что выполнили новый вход и перезапустили приложение для примения изменений.</string>
    <string name="pref_network_title">Сеть</string>
    <string name="pref_insecure_anonymous_summary">Создавать GSF ID на устройстве</string>
    <string name="pref_ui_similar_apps_desc">Показать секции похожих и связанных на странице приложения</string>
    <string name="pref_ui_no_for_you_desc">Показать страницу \"Рекомендуем\" на вкладке приложений</string>
    <string name="pref_ui_layout_tab">Выбрать вкладку по умолчанию</string>
    <string name="pref_ui_layout">Вкладки</string>
    <string name="pref_filter_search_title">Не сохранять поисковый фильтр</string>
    <string name="pref_common_extra">Дополнительно</string>
    <string name="pref_common_advance">Продвинутые</string>
    <string name="pref_ui_similar_apps">Похожие и связанные приложения</string>
    <string name="pref_ui_no_for_you">Страница рекомендаций</string>
    <string name="pref_ui_quick_exit_desc">Выйти из приложения одним нажатием кнопки \"назад\"</string>
    <string name="pref_ui_quick_exit">Быстрый выход</string>
    <string name="pref_filter_search_summary">Фильтры поиска сбрасываются при каждом поиске. Отключите чтобы сохранить фильтры</string>
    <string name="details_no_app_match">Приложения не найдены</string>
    <string name="toast_manual_available">Поздравляем, этот номер версии доступен. Начинаем загрузку.</string>
    <string name="toast_manual_unavailable">Номер версии, который Вы запросили, недоступен.</string>
    <string name="title_manual_download">Ручная загрузка</string>
    <string name="action_check">Проверить</string>
    <string name="dialog_desc_native_split">Невозможно устанавливать пакеты приложений (сплиты) через системный установщик Android. Используйте метод установки Aurora, службы Aurora или root.</string>
</resources>